Top

Mac OS X 10.12 Sierraとの互換性について

Integoのソフトウェアは、MacOS Sierraに対応していますか?

はい、Integoの現行製品の最新バージョンは、Mac OS X 10.12 Sierrに完全対応しています。インストールされているプログラムが最新がどうか、NetUpdateアプリケーションを起動してご確認くださ い。ソフトウェアをアップデートする方法については、次のページを参照ください: アップデートの有無を確認

 

IntegoのソフトウェアをMac OS  X 10.12で使用するには、最低でも次のバージョンが必要です:

X9:

  • VirusBarrier – 10.9.4
  • NetBarrier – 10.9.2
  • ContentBarrier – 10.9.1
  • Personal Backup – 10.9.2
  • Washing Machine – 10.9.2
  • NetUpdate – 10.9.1
  • Common Services – 10.9.0

X6:

  • VirusBarrier – 10.6.24
  • NetUpdate – 10.5.16
  • Common Services – 10.5.12

 

注意:  最近Mac OS X Sierraにアップグレードして、Integoのソフトウェアが動作しなくなったら、問題を解決するためにお使いのIntegoのプログラムをインストールし直す必要があります。インストーラは次のページから入手可能です:

ソフトウェアのダウンロード

他にご質問がございましたら、リクエストを送信してください

コメント